﻿

.Arial{ font-family:Arial;  font-size:12px; }

.Text, .text, body{ font-size:12px; color:#524f4b; font-family: arial,sans-serif;line-height:16px; }

.grey13Arial { font-family:Arial; color:#939598; font-size:13px; line-height:18px;}
.white13Arial { font-family:Arial; color:#fff; font-size:13px; line-height:18px; }
.blue13Arial { font-family:Arial; color:#45c5f2; font-size:13px; line-height:18px; }

.white { color:#fff !important; }
.blue { color:#45c5f2 !important; }

.whitetext_16_bold{ font-size:16px; line-height:20px; color:#fff; font-family:Arial; font-weight:bold; }
.whitetext_16{ font-size:16px; line-height:20px; color:#fff; font-family:Arial; }
.dc_arial21{ font-size:21px; color:#5d245a; font-family:Arial; /**/ margin-bottom:10px; display:block; }
.dc_arial16{ font-size:16px; line-height:20px; color:#5d245a; font-family:Arial; }
.dc_arial13{ font-size:13px; line-height:15px; color:#5d245a; font-family:Arial; }
.DC_PurpleBorder{ padding:10px; border: solid 2px #5d245a; }

.JB_ARIAL30_PINK{ font-size:30px; line-height:35px; color:#ce076e; font-family:Arial; display:block;}
.JB_ARIAL30_TEAL{ font-size:30px; line-height:35px; color:#42c0b6; font-family:Arial; display:block;}

h1,h2,h3,h4,h5,h5{  font-family:Arial; font-weight:normal; color:#000; }
h1{ font-size:22px; line-height:30px; }
h2{ font-size:20px; line-height:23px;}
h3{ font-size:18px; line-height:18px;}
h4{ font-size:16px; line-height:16px;}
h5{ font-size:14px; line-height:14px;}
h6{ font-size:12px; line-height:12px;}

.MTS_TAHOMA24{ font-family: Tahoma, Arial; font-size:24px; line-height:30px; color:#666; }
.MTS_TAHOMA24_UN{ font-family: Tahoma, Arial; font-size:24px; line-height:30px; border-bottom:1px solid #CECFCE; color:#666; display:block;}
.MTS_TAHOMA18{ font-family: Tahoma, Arial; font-size:18px; line-height:22px; color:#666; }

.ARROWLINK li{ list-style-type: none !important; padding-left: 12px; background:url(/images/selfcare/link.gif) no-repeat 0 8px; }

